creation_rules:
    - pgp: ENC[AES256_GCM,data:ejls+dnKmCop1YLWk1qFxcUzwG8eHImSSVsTOcK1KKKR5EVoydDzTQ==,iv:FJnBVcXt3cP0acJJQqs+ImK8J3LzAv0H12WrJljHM08=,tag:wLl45QFp61DF6jPBAwfnLQ==,type:str]
      unencrypted_regex: ENC[AES256_GCM,data:cQovnj0JTaCilXsJznfoJUPmqZ+T42auAQuNiHyj5oLg,iv:cH4CfwAaeFJTGio6oskFXpZCYCeiHlHM8hZyJWPbYc4=,tag:NezZCQNOrM7BbW3Wy1qSYw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBwT1dlT3I2akVLT01mRXRP
            akNEZlE1anpDYWNZSUpNTERlUERLbHZjRWxRCmJtR2Yza3JTVnR3bjM1dzl3bGQw
            SktJclhiUTFRWG5rZFZlVGV0QkxzWE0KLS0tIC9KSExLMlN2RmRIUStpR1QzcXd2
            MDJ6QmovMTB1OVE1Ylh1Z1hEYmRVOVEK0wWgkdDVggURiSNbRMuG6ns4OEWxYmz/
            GWgqAar78x8A8KEx70POyfssoMcmpjbmcExxIesv69OrGAsGlFFD4w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:33:40Z"
    mac: ENC[AES256_GCM,data:nLz+SQLf05uWYCWWDLazxS2Gt5I7fLbQcVHDo8yN+n991+E54/y8eAXqWwu3nR7dVo2AJt9/wxi4dDB13WUgcP01uG7nQzoC5CnpPJxMh3Qf24Il2EE62uXLxzC/PirzVk9fqXANV0s2x1Ii6GW+OyhCQHbCaiRw3OKQS24j9CU=,iv:scEB+WdVZTmAeEZ+Qh/U7JZsd1YDBUZMHW7MepIQEVg=,tag:d3gtI1brdt/gbtrDrRQwQg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
